Installing postman collection fails

When I click on Run in Postman, in order to install the Auth0 postman collection, the collection doesn’t install properly and I end up with an empty collection named Auth0 authentication API

I can confirm, “Run in Postman” doesn’t work (anymore), but you can just download the Postman collection from https://github.com/auth0/postman-collections and import the file. That works fine.
I guess something with the Postman app has changed and the Postman collection is already two years old. Might be worth checking if the collections are complete (incl. all API endpoints).

1 Like

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.